Name:           tunctl
Version:        1.5
Release:        %mkrel 8
Summary:        Create and remove virtual network interfaces

Group:          Networking/Other
License:        GPLv2
URL:            http://tunctl.sourceforge.net/
Source0:        http://downloads.sourceforge.net/tunctl/tunctl-%{version}.tar.gz

BuildRequires:  docbook-utils

%description
tunctl is a tool to set up and maintain persistent TUN/TAP network
interfaces, enabling user applications access to the wire side of a
virtual nework interface. Such interfaces is useful for connecting VPN
software, virtualization, emulation and a number of other similar
applications to the network stack.

tunctl originates from the User Mode Linux project.

%files
%{_mandir}/man8/tunctl.8*
%{_sbindir}/tunctl
%doc ChangeLog

#--------------------------------------------------------------------

%prep
%setup -q

%build
%make

%install
%make_install



%changelog
* Fri Feb 14 2020 umeabot <umeabot> 1.5-8.mga8
+ Revision: 1517506
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.5-7.mga7
+ Revision: 1301470
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 1.5-6.mga6
+ Revision: 945627
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.5-5.mga5
+ Revision: 739931
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5-4.mga5
+ Revision: 689974
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.5-3.mga4
+ Revision: 519769
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.5-2.mga3
+ Revision: 384841
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 neoclust <neoclust> 1.5-1.mga3
+ Revision: 313584
- imported package tunctl


* Sun Jul 22 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Jul 18 2008 Henrik Nordstrom <henrik@henriknordstrom.net> 1.5-2
- Corrected package description formatting

* Wed Jul 16 2008 Henrik Nordstrom <henrik@henriknordstrom.net> 1.5-1
- Update to version 1.5 based on separate upstream release

* Tue Mar 25 2008 Lubomir Kundrak <lkundrak@redhat.com> 1.4-2
- Move to sbin (Marek Mahut, #434583)

* Fri Feb 22 2008 Lubomir Kundrak <lkundrak@redhat.com> 1.4-1
- Initial packaging
